BIND vulnerability CVE-2013-3919

2013-08-16T01:01:00
ID F5:K14600
Type f5
Reporter f5
Modified 2017-03-14T18:57:00

Description

F5 Product Development has assigned ID 422631 (BIG-IP and Enterprise Manager) to this vulnerability.

To determine if your release is known to be vulnerable, the components or features that are affected by the vulnerability, and for information about releases or hotfixes that address the vulnerability, refer to the following table:

Product | Versions known to be vulnerable | Versions known to be not vulnerable | Vulnerable component or feature
---|---|---|---
BIG-IP LTM | None
| 9.0.0 - 9.6.1
10.0.0 - 10.2.4
11.0.0 - 11.4.0

| None
BIG-IP AAM | None | 11.4.0 | None
BIG-IP AFM | None | 11.3.0 - 11.4.0 | None
BIG-IP Analytics | None | 11.0.0 - 11.4.0 | None
BIG-IP APM | None | 10.1.0 - 10.2.4
11.0.0 - 11.4.0 | None
BIG-IP ASM | None | 9.2.0 - 9.4.8
10.0.0 - 10.2.4
11.0.0 - 11.4.0 | None
BIG-IP Edge Gateway
| None | 10.1.0 - 10.2.4
11.0.0 - 11.4.0
| None
BIG-IP GTM | None | 9.2.2 - 9.4.8
10.0.0 - 10.2.4
11.0.0 - 11.4.0 | None
BIG-IP Link Controller | None
| 9.2.2 - 9.4.8
10.0.0 - 10.2.4
11.0.0 - 11.4.0
| None
BIG-IP PEM | None
| 11.3.0 - 11.4.0
| None
BIG-IP PSM | None | 9.4.5 - 9.4.8
10.0.0 - 10.2.4
11.0.0 - 11.4.0 | None
BIG-IP WebAccelerator | None | 9.4.0 - 9.4.8
10.0.0 - 10.2.4
11.0.0 - 11.3.0 | None
BIG-IP WOM | None | 10.0.0 - 10.2.4
11.0.0 - 11.3.0 | None
ARX | None | 5.0.0 - 5.3.1
6.0.0 - 6.4.0 | None
Enterprise Manager | None | 1.6.0 - 1.8.0
2.0.0 - 2.3.0
3.0.0 - 3.1.1 | None
FirePass | None | 6.0.0 - 6.1.0
7.0.0 | None

None